htmlhelp.encoding
Prev | HTML Help | Next

## Name

htmlhelp.encoding — Character encoding to use in files for HTML Help compiler.

## Synopsis

§133: §148
      1| <xsl:param name="htmlhelp.encoding"
      2|            select="'iso-8859-1'"/>

## Description

HTML Help Compiler is not UTF-8 aware, so you should always use apropriate single-byte encoding here.

Prev | Up | Next
HTML Help | Home | htmlhelp.autolabel